*{
margin:0;
padding:0;
border:0;
outline:focus;
}
* {
    box-sizing: border-box;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,contain {
display:block;
}
img {
    max-width: 100%;
    height: auto;
}
body{
   background-color:#585858 !important;
	margin:0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
/*----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------*/
/* Extra small devices (START SIZE 1)*/
@media (max-width: 308.98px) {
#top_title h1{
  font-size:1.5em;
}
#navbar{
width:100%;
max-width:100%;
 }
#navigation{
height:1.9em;
}
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:60%;
height:2em;
width:4.2em;
line-height:2em;
}
#navigation li:hover ul,
#navigation li a:hover ul{ 
visibility:visible;
top:.8em;
left:0;
}
.welcome h5{
 font-size:8px;
}
.container-fluid{
 display:none;   
}
#container h2{
font-size:.6em;
}
#container h1{
font-size:.9em;
}
.container3 > .btn{
float:left;
clear:both;
}
.abc{
    font-size:.8em;
}
.popular{
    width:80%;
    margin-top:13em;
    margin-right:-2em;
    line-height:.6;
}
.popular h3{
    font-size:.7em;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:.6em;
 }
.col-3{
    width:50% !important;
    margin-left:-1.5em;
    padding:0;
    border:none;
 }
.col-3 h3{
     font-size:.7em;
 }
.col-3 h1{
     font-size:.7em;
 }
.list-group-item{
    width:100%;
 font-size:7px;   
}
.content{
max-width:100%;
width:100%; 
padding:0;
margin-top:1em;
margin-bottom:1em;
}
.content1{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
}
.content3{
margin-bottom:1em;
}
.cont h2{
font-size:.6em;
}
.wrap {
max-width:50%;
width:50%; 
margin:0 auto 0 7em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:50%;
width:50%; 
margin:0 auto 0 6em;
}
.wrap1 h2{
  font-size:.6em;  
}
#frame img{/*Home Page */
max-width:63%;
width:63%;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE 2)*/
@media (min-width:241px) and (max-width:254px){
#navbar{
width:100%;
max-width:100%;
 }
#navigation{
height:2em;
}
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:60%;
height:2em;
width:4.2em;
line-height:2em;
}
#navigation li:hover ul,
#navigation li a:hover ul{ 
visibility:visible;
top:1em;
left:0;
}
.welcome h5{
 font-size:8px;
}
.container-fluid{
 display:none;   
}
#top_title h1{
  font-size:1.5em;
}
#container h2{
font-size:.6em;
}
#container h1{
font-size:1.1em;
}
.container3 > .btn{
float:left;
clear:both;
}
.abc{
    font-size:.8em;
}
.popular{
    width:70%;
    margin-top:13em;
    margin-right:-1.3em;
    line-height:.6;
}
.popular h3{
    font-size:.8em;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:.5em;
 }
.col-3{
    width:50% !important;
    margin-left:-1em;
    padding:0;
    border:none;
    clear:both;
 }
.col-3 h3{
     font-size:.7em;
 }
.col-3 h1{
     font-size:.7em;
 }
.list-group-item{
 font-size:7px;   
}
.list-group-item{
padding: 9px 3px 10px 15px !important;
}
.content{
max-width:100%;
width:100%; 
padding:0;
margin-top:1em;
margin-bottom:1em;
}
.content1{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
margin-left:-.5em;
}
.content3{
margin-bottom:1em;
}
.cont h3{
font-size:.7em;
}
.cont h2{
font-size:.6em;
}
.wrap {
max-width:50%;
width:50%; 
margin:0 auto 0 7em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:50%;
width:50%; 
margin:0 auto 0 6.3em;
}
.wrap1 h2{
  font-size:.6em;  
}
.welcome{
width:40%;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE 3)*/
@media (min-width:255px) and (max-width:272px){
#navbar{
width:100%;
max-width:100%;
 }
#navigation{
height:2em;
}
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:62%;
height:2.2em;
width:4.6em;
line-height:2.2em;
}
#navigation li:hover ul,
#navigation li a:hover ul{ 
visibility:visible;
top:.9em;
left:0;
}
.welcome h5{
 font-size:8px;
}
.container-fluid{
 display:none;   
}
#top_title h1{
  font-size:1.5em;
}
#container h2{
font-size:.6em;
}
#container h1{
font-size:1.3em;
}
.container3 > .btn{
float:left;
clear:both;
}
.abc{
    font-size:.8em;
}
.popular{
    width:70%;
    margin-top:14em;
    margin-right:-2em;
    line-height:.6;
}
.popular h3{
    font-size:.7em;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:.6em;
 }
.col-3{
    width:50% !important;
    margin-left:-.5em;
    padding:0;
    border:none;
 }
.col-3 h3{
     font-size:.7em;
 }
.col-3 h1{
     font-size:.7em;
 }
.list-group-item{
 font-size:8px;   
}
.list-group-item{
    padding: 9px 3px 10px 15px !important;
}
.content{
max-width:96%;
width:96%; 
padding:0;
margin-top:1em;
margin-bottom:1em;
}
.content1{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
margin-left:-1em;
}
.content3{
margin-bottom:1em;
}
.cont h3{
font-size:.7em;
}
.cont h2{
font-size:.6em;
}
.wrap {
max-width:50%;
width:50%; 
margin:0 auto 0 7.3em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:50%;
width:50%; 
margin:0 auto 0 7em;
}
.wrap1 h2{
  font-size:.6em;  
}
} 
/******************************************************************************************/
/* Extra small devices (START SIZE 4)*/
@media (min-width:273px) and (max-width:300px){
#navbar{
width:100%;
max-width:100%;
 }
#navigation{
height:1.8em;
}
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:62%;
height:2em;
width:5em;
line-height:2em;
}
#navigation li:hover ul,
#navigation li a:hover ul{ 
visibility:visible;
top:1em;
left:0;
}
.welcome h5{
 font-size:8px;
}
.container-fluid{
 display:none;   
}
#top_title h1{
  font-size:1.5em;
}
#container h2{
font-size:.6em;
}
#container h1{
font-size:1.3em;
}
.container3 > .btn{
float:left;
clear:both;
}
.abc{
    font-size:.8em;
}
.popular{
    width:70%;
    margin-top:14.6em;
    margin-right:-2em;
    line-height:.6;
}
.popular h3{
    font-size:.7em;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:.6em;
 }
.col-3{
    width:50% !important;
    margin-left:-2em;
    padding:0;
    border:none;
 }
.col-3 h3{
     font-size:.7em;
 }
.col-3 h1{
     font-size:.7em;
 }
.list-group-item{
 font-size:7px;   
}
.content{
max-width:100%;
width:100%; 
padding:0;
margin-top:1em;
margin-bottom:1em;
}
.content1{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
}
.content3{
margin-bottom:1em;
}
.cont h3{
font-size:.7em;
}
.cont h2{
font-size:.6em;
}
.wrap {
max-width:50%;
width:50%; 
margin:0 auto 0 8.3em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:52%;
width:52%; 
margin:0 auto 0 7.4em;
}
.wrap1 h2{
  font-size:.6em;  
}
.welcome{
width:40%;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:301px) and (max-width:309px){
#navbar{
width:100%;
max-width:100%;
 }
#navigation{
height:1.8em;
}
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:62%;
height:2em;
width:5em;
line-height:2em;
}
#navigation li:hover ul,
#navigation li a:hover ul{ 
visibility:visible;
top:1em;
left:0;
}
.welcome h5{
 font-size:8px;
}
.container-fluid{
 display:none;   
}
#top_title h1{
  font-size:1.5em;
}
#container h2{
font-size:.6em;
}
#container h1{
font-size:1.3em;
}
.container3 > .btn{
float:left;
clear:both;
}
.abc{
    font-size:.8em;
}
.popular{
    width:70%;
    margin-top:16em;
    margin-right:-2em;
    line-height:.6;
}
.popular h3{
    font-size:.7em;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:.6em;
 }
.col-3{
    width:50% !important;
    margin-left:-2em;
    padding:0;
    border:none;
 }
.col-3 h3{
     font-size:.7em;
 }
.col-3 h1{
     font-size:.7em;
 }
.content{
max-width:100%;
width:100%; 
padding:0;
margin-top:1em;
margin-bottom:1em;
}
.content1{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
}
.content3{
margin-bottom:1em;
}
.cont h3{
font-size:.7em;
}
.cont h2{
font-size:.6em;
}
.wrap {
max-width:50%;
width:50%; 
margin:0 auto 0 8.3em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:52%;
width:52%; 
margin:0 auto 0 7.7em;
}
.wrap1 h2{
  font-size:.6em;  
}
.welcome{
width:40%;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:310px) and (max-width:339px){
#navbar{
width:100%;
max-width:100%;
 }
#navigation{
height:1.8em;
}
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:62%;
height:2em;
width:5.3em;
line-height:2em;
}
#navigation li:hover ul,
#navigation li a:hover ul{ 
visibility:visible;
top:1em;
left:0;
}
.welcome h5{
 font-size:8px;
}
.container-fluid{
 display:none;   
}
#top_title h1{
  font-size:1.9em;
}
#container h2{
font-size:.6em;
}
#container h1{
font-size:1.3em;
}
.container3 > .btn{
float:left;
clear:both;
}
.abc{
    font-size:.8em;
}
.popular{
    width:80%;
    margin-top:17em;
    margin-right:-3.4em;
    line-height:.6;
}
.popular h3{
    font-size:1em !important;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:.8em;
 }
.col-3{
    width:50% !important;
    margin-left:-2em;
    padding:0;
    border:none;
 }
.col-3 h3{
     font-size:.9em;
 }
.col-3 h1{
     font-size:.7em;
 }
.list-group-item {
font-size:.7em !important;
}
.content{
max-width:100%;
width:100%; 
padding:0;
margin-top:1em;
margin-bottom:1em;
}
.content1{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
}
.cont h3{
font-size:.7em;
}
.cont h2{
font-size:.6em;
}
.wrap {
max-width:53%;
width:53%; 
margin:0 auto 0 8.5em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:52%;
width:52%; 
margin:0 auto 0 8.3em;
}
.wrap1 h2{
  font-size:.6em;  
}
.welcome{
width:40%;
}
#frame img{/*Home Page */
max-width:63%;
width:63%;
}
#copyright2{
    max-width:12%;
    width:12%;
}      
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:340px) and (max-width:370px){
#navbar{
width:100%;
max-width:100%;
 }
#navigation{
height:2em;
}
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:62%;
height:2em;
width:6em;
line-height:2em;
}
#navigation li:hover ul,
#navigation li a:hover ul{ 
visibility:visible;
top:1em;
left:0;
}
.welcome h5{
 font-size:8px;
}
.container-fluid{
 display:none;   
}
#top_title h1{
  font-size:2.4em;
}
#container h2{
font-size:.6em;
}
#container h1{
font-size:1.3em;
}
.container3 > .btn{
float:left;
clear:both;
}
.abc{
    font-size:.8em;
}
.popular{
    width:80%;
    margin-top:18em;
    margin-right:-3.6em;
    line-height:.6;
}
.popular h3{
    font-size:1em !important;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:.8em;
 }
.col-3{
    width:48% !important;
    margin-left:-2em;
    padding:0;
    border:none;
 }
.col-3 h3{
     font-size:.9em;
 }
.col-3 h1{
     font-size:.7em;
 }
.list-group-item {
font-size:.7em !important;
}
.content{
max-width:100%;
width:100%; 
padding:0;
margin-top:1em;
margin-bottom:1em;
}
.content1{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
}
.cont h3{
font-size:.7em;
}
.cont h2{
font-size:.6em;
}
.wrap {
max-width:55%;
width:55%; 
margin:0 auto 0 9.5em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:54%;
width:54%; 
margin:0 auto 0 9em;
}
.wrap1 h2{
  font-size:.6em;  
}
.welcome{
width:40%;
}
#frame img{/*Home Page */
max-width:63%;
width:63%;
}
#copyright2{
    max-width:12%;
    width:12%;
}      
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:371px) and (max-width:413px){
#top_title h1{
  font-size:2.5em;
}
#navigation{
height:2.5em;
}
#navbar{
width:100%;
max-width:100%;
 }
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:70%;
height:2em;
width:6em;
line-height:2em;
}
#navigation li:hover ul,
#navigation li a:hover ul{ 
visibility:visible;
top:.9em;
left:0;
}
#container h2{
font-size:1.1em;
}
#container h1{
font-size:1.3em;
}
.welcome h5{
 font-size:12px;
}
.container-fluid{
 display:none;   
}
.popular{
    width:68%;
    margin-top:15em;
    margin-right:-3em;
    line-height:.6;
}
.popular h3{
    font-size:1.2em;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:.8em;
 }
 .col-3{
    width:46% !important;
    margin-left:-2em;
 }
 .col-3 h3{
     font-size:1.1em;
 }
 .col-3 .list-group{
font-size:.65em !important;
 }
.cont h2, h3{
    font-size:1.5em;
}
.content1{
max-width:100%;
width:100%; 
margin-bottom:6em;
}
.content{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
clear:both;
}
.content3{
margin-bottom:1em;
}
.wrap {
max-width:55%;
width:55%; 
margin:0 auto 0 10em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:55%;
width:55%; 
margin:0 auto 0 10em;
}
.wrap1 h2{
  font-size:1.5em;  
}
.welcome{
    width:40%;
}
#frame img{/*Home Page */
max-width:63%;
width:63%;
}
#copyright2{
    max-width:12%;
    width:12%;
}    
}
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (START SIZE ) iphone 6/7/8 plus iOS 11*/
@media (min-width: 414px) and (max-width: 454px) {
#navbar{
width:100%;
max-width:100%;
 }
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:80%;
height:2em;
width:6em;
line-height:2em;
}
#container h2{
font-size:1.1em;
}
#container h1{
font-size:1.3em;
}
.welcome h5{
 font-size:12px;
}
.container-fluid{
 display:none;   
}
#top_title h1{
  font-size:3em;
}
.popular{
    width:70%;
    margin-top:16em;
    margin-right:-3em;
    line-height:.6;
}
.popular h3{
    font-size:1.3em;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:1em;
 }
 .col-3{
    width:46% !important;
    margin-left:-2em;
 }
 .col-3 h3{
     font-size:1.3em;
 }
 .col-3 .list-group{
font-size:.86em !important;
 }
.cont h2, h3{
    font-size:1.5em;
}
.content1{
max-width:100%;
width:100%; 
margin-bottom:6em;
}
.content{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
clear:both;
}
.wrap {
max-width:52%;
width:52%; 
margin:0 auto 0 12em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:55%;
width:55%; 
margin:0 auto 0 11em;
}
.wrap1 h2{
  font-size:1.5em;  
}
#frame img{/*Home Page */
max-width:63%;
width:63%;
}
#copyright2{
    max-width:12%;
    width:12%;
}
}
/******************************************************************************************/
/******************************************************************************************/
/******************************************************************************************/
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:455px) and (max-width:500px){
#navbar{
width:100%;
max-width:100%;
 }
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:80%;
height:2em;
width:6em;
line-height:2em;
}
#container h2{
font-size:1.1em;
}
#container h1{
font-size:1.3em;
}
.welcome h5{
 font-size:12px;
}
.container-fluid{
 display:none;   
}
#top_title h1{
  font-size:3em;
}
.popular{
    width:65%;
    margin-top:17em;
    margin-right:-3em;
    line-height:.6;
}
.popular h3{
    font-size:1.3em;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:1em;
 }
 .col-3{
    width:48% !important;
    margin-left:-1.5em;
 }
 .col-3 h3{
     font-size:1.3em;
 }
 .col-3 .list-group{
font-size:.9em !important;
 }
.cont h2, h3{
    font-size:1.5em;
}
.content1{
max-width:100%;
width:100%; 
margin-bottom:6em;
}
.content{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
clear:both;
}
.wrap {
max-width:52%;
width:52%; 
margin:0 auto 0 13.6em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:50%;
width:50%; 
margin:0 auto 0 14.3em;
}
.wrap1 h2{
  font-size:1.5em;  
}
#frame img{/*Home Page */
max-width:63%;
width:63%;
}
#copyright2{
    max-width:12%;
    width:12%;
}    
}
/******************************************************************************************/
/* Extra small devices (SIZE )*/
@media (min-width:501px) and (max-width:555px){
#navbar{
width:100%;
max-width:100%;
 }
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:85%;
height:2em;
width:6.5em;
line-height:2em;
}
#container h2{
font-size:1.1em;
}
#container h1{
font-size:1.3em;
}
.welcome h5{
 font-size:12px;
}
.container-fluid{
 display:none;   
}
#top_title h1{
  font-size:3em;
}
.popular{
    width:70%;
    margin-top:19em;
    margin-right:-2em;
    line-height:.6;
}
.popular h3{
    font-size:1.3em;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:1em;
 }
 .col-3{
    width:40% !important;
    margin-left:-2em;
 }
 .col-3 h3{
     font-size:1.3em;
 }
 .col-3 .list-group{
font-size:.9em !important;
 }
.cont h2, h3{
    font-size:1.5em;
}
.content1{
max-width:100%;
width:100%; 
margin-bottom:6em;
}
.content{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
clear:both;
}
.wrap {
max-width:55%;
width:55%; 
margin:0 auto 0 14em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:55%;
width:55%; 
margin:0 auto 0 13.3em;
}
.wrap1 h2{
  font-size:1.5em;  
}
#frame img{/*Home Page */
max-width:63%;
width:63%;
}
#copyright2{
    max-width:12%;
    width:12%;
}        
}
/******************************************************************************************/
/* Extra small devices (SIZE ) purple*/
@media (min-width:556px) and (max-width:610px){
#navbar{
width:100%;
max-width:100%;
 }
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:85%;
height:2em;
width:6.5em;
line-height:2em;
}
#container h2{
font-size:1.1em;
}
#container h1{
font-size:1.3em;
}
.welcome h5{
 font-size:12px;
}
.container-fluid{
 display:none;   
}
#top_title h1{
  font-size:3em;
}
.popular{
    width:70%;
    margin-top:19em;
    margin-right:-2em;
    line-height:.6;
}
.popular h3{
    font-size:1.3em;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:1em;
 }
 .col-3{
    width:40% !important;
    margin-left:-2em;
 }
 .col-3 h3{
     font-size:1.3em;
 }
 .col-3 .list-group{
font-size:.9em !important;
 }
.cont h2, h3{
    font-size:1.5em;
}
.content1{
max-width:100%;
width:100%; 
margin-bottom:6em;
}
.content{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
clear:both;
}
.wrap {
max-width:55%;
width:55%; 
margin:0 auto 0 15em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:55%;
width:55%; 
margin:0 auto 0 15em;
}
.wrap1 h2{
  font-size:1.5em;  
}
#frame img{/*Home Page */
max-width:63%;
width:63%;
}
#copyright2{
    max-width:12%;
    width:12%;
}            
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) */
@media (min-width:611px) and (max-width:660px){
#navbar{
width:100%;
max-width:100%;
 }
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:85%;
height:2em;
width:6.5em;
line-height:2em;
}
#container h2{
font-size:1.1em;
}
#container h1{
font-size:1.3em;
}
.welcome h5{
 font-size:12px;
}
.container-fluid{
 display:none;   
}
#top_title h1{
  font-size:4em;
}
.popular{
    width:70%;
    margin-top:19em;
    margin-right:-2em;
    line-height:.6;
}
.popular h3{
    font-size:1.3em;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:1em;
 }
 .col-3{
    width:40% !important;
    margin-left:-2em;
 }
 .col-3 h3{
     font-size:1.3em;
 }
 .col-3 .list-group{
font-size:.9em !important;
 }
.cont h2, h3{
    font-size:1.5em;
}
.content1{
max-width:100%;
width:100%; 
margin-bottom:6em;
}
.content{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
clear:both;
}
.wrap {
max-width:55%;
width:55%; 
margin:0 auto 0 16em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:55%;
width:55%; 
margin:0 auto 0 17em;
}
.wrap1 h2{
  font-size:1.5em;  
}
#frame img{/*Home Page */
max-width:63%;
width:63%;
}
#copyright2{
    max-width:12%;
    width:12%;
}                
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) orange*/
@media (min-width:661px) and (max-width:740px){
#navbar{
width:100%;
max-width:100%;
 }
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:85%;
height:2em;
width:6.5em;
line-height:2em;
}
#container h2{
font-size:1.1em;
}
#container h1{
font-size:1.3em;
}
.welcome h5{
 font-size:12px;
}
.container-fluid{
 display:none;   
}
#top_title h1{
  font-size:4em;
}
.popular{
    width:70%;
    margin-top:21em;
    margin-right:-4em;
    line-height:.6;
}
.popular h3{
    font-size:1.3em;
}
.popPage{
    width:100%;
 }
.popPage h4{
    font-size:1em;
 }
 .col-3{
    width:40% !important;
    margin-left:-2em;
 }
 .col-3 h3{
     font-size:1.3em;
 }
 .col-3 .list-group{
font-size:.9em !important;
 }
.cont h2, h3{
    font-size:1.5em;
}
.content1{
max-width:100%;
width:100%; 
margin-bottom:6em;
}
.content{
max-width:100%;
width:100%; 
padding:0;
margin-bottom:1em;
clear:both;
}
.wrap {
max-width:55%;
width:55%; 
margin:0 auto 0 19.2em;
}
.wrap h1{
  font-size:.8em;  
}
.wrap1 {
max-width:50%;
width:50%; 
margin:0 auto 0 20.2em;
}
.wrap1 h2{
  font-size:1.5em;  
}
#frame img{/*Home Page */
max-width:63%;
width:63%;
}
#copyright2{
    max-width:12%;
    width:12%;
}             
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:741px) and (max-width:870px){
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:95%;
height:2em;
width:7em;
line-height:2em;
}
#top_title h1{
  font-size:4.5em;
}
.col-3 h3{
font-size:1.3em;
 }
.popular{
width:70%;
margin-top:21em;
margin-right:-2em;
line-height:.6;
}
.popular h3{
font-size:1.6em;
}
.popPage{
width:100%;
 }
.popPage h4{
    font-size:1.2em;
 }
.wrap {
max-width:60%;
width:60%; 
margin:0 auto 0 19.2em;
}
.wrap h1{
 font-size:2em;  
}
.wrap1 {
max-width:50%;
width:50%; 
margin:0 auto 0 20.2em;
}
.wrap1 h2{
  font-size:1.8em;  
}
#frame img{/*Home Page */
max-width:70%;
width:70%;
}
#copyright2{
    max-width:12%;
    width:12%;
}             
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:871px) and (max-width:940px){
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:100%;
height:2em;
width:7em;
line-height:2em;
}
#top_title h1{
  font-size:4.5em;
}
.col-3 h3{
font-size:1.5em;
 }
.popular{
width:70%;
margin-top:26em;
margin-right:0;
line-height:.6;
}
.popular h3{
font-size:1.8em;
}
.popPage{
width:100%;
 }
.popPage h4{
    font-size:1.2em;
 }
.wrap {
max-width:60%;
width:60%; 
margin:0 auto 0 19.2em;
}
.wrap h1{
 font-size:2em;  
}
.wrap1 {
max-width:45%;
width:45%; 
margin:0 auto 0 22em;
}
.wrap1 h2{
  font-size:1.8em;  
}
#frame img{/*Home Page */
max-width:90%;
width:90%;
}
#copyright2{
    max-width:12%;
    width:12%;
}              
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:941px) and (max-width:1000px){
#navigation a,
#navigation a:link,
#navigation a:visited{
font-size:100%;
height:2em;
width:8em;
line-height:2em;
}
#top_title h1{
  font-size:4.5em;
}
.col-3 h3{
font-size:1.5em;
 }
.popular{
width:70%;
margin-top:26em;
margin-right:0;
line-height:.6;
}
.popular h3{
font-size:1.8em;
}
.popPage{
width:100%;
 }
.popPage h4{
    font-size:1.2em;
 }
.wrap {
max-width:60%;
width:60%; 
margin:0 auto 0 22em;
}
.wrap h1{
 font-size:2em;  
}
.wrap1 {
max-width:50%;
width:50%; 
margin:0 auto 0 26em;
}
.wrap1 h2{
  font-size:1.8em;  
}
#frame img{/*Home Page */
max-width:90%;
width:90%;
}
#copyright2{
    max-width:12%;
    width:12%;
}                  
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1001px) and (max-width:1100px){
.popular{
width:28%;
float:right;
margin-top:-11em;
margin-right:-2.5;
line-height:.6;
}
.popPage h4{
font-size:1.2em;
 }
.wrap {
max-width:62%;
width:62%; 
margin:0 auto 0 24em;
}
.wrap h1{
 font-size:2em;  
}
.wrap1 {
max-width:50%;
width:50%; 
margin:0 auto 0 26em;
}
.wrap1 {
max-width:35%;
width:35%; 
margin:0 auto 0 24em;
}
.wrap1 h2{
  font-size:1.8em;  
}
.list-group-item{
  font-size:1.1em !important;  
}
#frame img{/*Home Page */
max-width:70%;
width:70%;
}   
}
/******************************************************************************************/
/* Medium & Large devices (SIZE brownish)*/
@media (min-width:1101px) and (max-width:1200px){
.popular{
width:28%;
float:right;
margin-top:-11em;
margin-right:-2.5;
line-height:.6;
}
.popPage h4{
font-size:1.2em;
 }
.wrap {
max-width:62%;
width:62%; 
margin:0 auto 0 26em;
}
.wrap h1{
 font-size:2em;  
}
.wrap1 {
max-width:50%;
width:50%; 
margin:0 auto 0 26em;
}
.wrap1 {
max-width:40%;
width:40%; 
margin:0 auto 0 24em;
}
.wrap1 h2{
  font-size:1.8em;  
}
.list-group-item{
  font-size:1.2em !important;  
}
#frame img{/*Home Page */
max-width:100%;
width:100%;
}       
}
/******************************************************************************************/
/* Medium & Large devices (SIZE coral)*/
@media (min-width:1201px) and (max-width:1279px){
.popular{
width:28%;
float:right;
margin-top:-11em;
margin-right:-2.5;
line-height:.6;
}
.popPage h4{
font-size:1.2em;
 }
.wrap {
max-width:62%;
width:62%; 
margin:0 auto 0 26em;
}
.wrap h1{
 font-size:2em;  
}
.wrap1 {
max-width:50%;
width:50%; 
margin:0 auto 0 26em;
}
.wrap1 {
max-width:40%;
width:40%; 
margin:0 auto 0 24em;
}
.wrap1 h2{
  font-size:1.8em;  
}
.list-group-item{
  font-size:1.2em !important;  
}
#frame img{/*Home Page */
max-width:100%;
width:100%;
}           
}
/******************************************************************************************/
/* Medium & Large devices (SIZE #ff00ff)*/
@media (min-width:1371px) and (max-width:1440px){
.wrap {
max-width:62%;
width:62%; 
margin:0 auto 0 33em;
}
.wrap h1{
 font-size:2em;  
}
.wrap1 {
max-width:35%;
width:35%; 
margin:0 auto 0 31em;
}
.wrap1 h2{
  font-size:1.8em;  
}
.list-group-item{
  font-size:1.2em !important;  
}
#frame img{/*Home Page */
max-width:100%;
width:100%;
}          
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1441px) and (max-width:1590px){
.wrap {
max-width:62%;
width:62%; 
margin:0 auto 0 33em;
}
.wrap h1{
 font-size:2em;  
}
.wrap1 {
max-width:35%;
width:35%; 
margin:0 auto 0 34em;
}
.wrap1 h2{
  font-size:1.8em;  
}
.list-group-item{
  font-size:1.2em !important;  
}
#frame img{/*Home Page */
max-width:100%;
width:100%;
}              
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1591px) and (max-width:1700px){
.wrap {
max-width:62%;
width:62%; 
margin:0 auto 0 36em;
}
.wrap h1{
 font-size:2em;  
}
.wrap1 {
max-width:35%;
width:35%; 
margin:0 auto 0 38em;
}
.wrap1 h2{
  font-size:1.8em;  
}
.list-group-item{
  font-size:1.2em !important;  
}
#frame img{/*Home Page */
max-width:100%;
width:100%;
}             
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1701px) and (max-width:2000px){
.wrap {
max-width:62%;
width:62%; 
margin:0 auto 0 42em;
}
.wrap h1{
 font-size:2em;  
}
.wrap1 {
max-width:30%;
width:30%; 
margin:0 auto 0 45em;
}
.wrap1 h2{
  font-size:1.8em;  
}
.list-group-item{
  font-size:1.2em !important;  
}
#frame img{/*Home Page */
max-width:100%;
width:100%;
}                
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:2001px) and (max-width:3000px){
.wrap {
max-width:62%;
width:62%; 
margin:0 auto 0 48em;
}
.wrap h1{
 font-size:2em;  
}
.wrap1 {
max-width:30%;
width:30%; 
margin:0 auto 0 53em;
}
.wrap1 h2{
  font-size:1.8em;  
}
#frame img{/*Home Page */
max-width:100%;
width:100%;
}            
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:3001px) and (max-width:4000px){
.wrap {
max-width:62%;
width:62%; 
margin:0 auto 0 90em;
}
.wrap h1{
 font-size:2em;  
}
.wrap1 {
max-width:30%;
width:30%; 
margin:0 auto 0 95em;
}
.wrap1 h2{
  font-size:1.8em;  
}
#frame img{/*Home Page */
max-width:100%;
width:100%;
}            
}








